body,p,li,h1,h2,h3,h4,ul ,img,a,input,a img { padding:0px; margin:0px; border:none;}
body { font-family: Arial; font-size:13px; color:#ffffff; background-color: #000000; background-image: url(../../images/shaish_bg.jpg); background-repeat: no-repeat; background-position: top center; direction:rtl; overflow-x: hidden;}

/* ======================================== Header ======================================== */
#header { position: relative; width: 980px; height: 86px; margin: 0 auto; }
#header #logo { float: right; width: 521px; height: 86px; }

#header #top_menu { margin:12px 0; float :left; list-style:none; position: relative; top: -60px; }
#header #top_menu .menu_btn { display:inline-block; direction: ltr; width: 101px; height: 25px; background: url(../../images/menu_bg.jpg) no-repeat; background-position: 0px 0px; color: #ffffff; } 
#header #top_menu .menu_btn:hover,#header #top_menu .menu_btn.active { background-position: 0px -25px; color: #000000; } 
#header #top_menu .menu_btn a { font-size: 13px; vertical-align: top; color: inherit; text-decoration: none; display: block; width: 100%; padding-top: 4px; text-align: center; }

/* ======================================== Slideshow ======================================== */
#slideshow { width:980px; margin:0 auto; position: relative; height:273px;}

#slideshow #top-zone{overflow:hidden; width:980px; margin:0 auto; height:273px; position: absolute; top: 0px;} /*Here to keep images hidden in IE mostly*/    
#slideshow #billboard{width:980px; height:273px; overflow:hidden;}    
#slideshow .slideshow{width:980px; height:273px; overflow:hidden;}  
#slideshow .slideshow li{list-style:none; float:left; display:inline; position:relative;}

#slideshow #buttons { width: 288px; z-index: 1000; position: absolute; top: 0px; left: 0px; }
#slideshow #buttons a { display: block; height: 68px; }

/* ======================================== Content ======================================== */
#content { position: relative; width: 980px; margin: 0 auto;  margin-top:20px;}

/* ======================================== Main ======================================== */
#content #main_right { width: 283px; display: inline-block; }
#content #main_right #banner_1 { width: 283px; height: 144px; }		
#content #main_right #banner_2 { width: 283px; height: 234px; background: url(../../images/home_banner_2.jpg) no-repeat; margin-top: 20px; }

#content #main_left { display: inline-block; width: 683px; vertical-align: top; margin-right: 10px; }
#content #flash { width: 683px; height: 143px; }		
#content #boxes { width: 683px; margin-top: 20px; }
#content #boxes .box { display: inline-block; width: 202px; vertical-align: top; }
#content #boxes .centerbox { padding: 0px 34px; }
#content #boxes .box .box_img {  }
#content #boxes .box .box_headline { font-weight: bold; font-size: 16px;  }
#content #boxes .box .box_text {  }
#content #boxes .box .box_read_more { float: left; margin-top: 10px; }


/* ======================================== Simple ======================================== */
#content #simple { position: relative; width: 980px; margin: 0 auto; }

#content #simple #sidemenu { width: 243px; vertical-align: top; display: inline-block;}
#content #simple #side_menu { list-style:none; position: relative;  margin-bottom:13px;}
#content #simple #side_menu .menu_btn { display:inline-block; direction: ltr; width: 243px; height: 29px; background: url(../../images/sidemenu_bg.png) no-repeat; background-position: 0px 0px; color: #ffffff; margin-bottom: 7px; } 
#content #simple #side_menu .menu_btn:hover,#content #simple #side_menu .menu_btn.active{ background-position: 0px -29px; color: #000000; } 
#content #simple #side_menu .menu_btn a { font-size: 13px;  color: inherit; text-decoration: none; display: block;  margin-right: 10px; height: 29px; line-height:29px; text-align:right;}

#content #simple #sidemenu #banner_1 { width: 243px; height: 100px; margin-bottom: 20px; }		
#content #simple #sidemenu #banner_2 { width: 243px; height: 199px; background: url(../../images/sidemenu_banner_2.png) no-repeat; margin-bottom: 20px; }

#content #simple #inner_content { width: 726px; vertical-align: top; display: inline-block; margin-right: 6px; }
#content #simple #inner_content #headline { width: 726px; height: 35px; background: url(../../images/h1_bg.png) no-repeat; }
#content #simple #inner_content #headline h1 { color: #000000; font-size: 18px; font-weight: bold; position: relative; top: 4px; right: 15px; }

#content #simple #inner_content #text { line-height: 22px; padding: 0px 6px; }
#content #simple #inner_content #text ul{ padding: 0px 25px 10px; }
#content #simple #inner_content #text a{ color:white;}
#content #simple #inner_content #text a:hover { color:#C9AA41;}
#content #simple #inner_content #text p { margin-bottom:10px; }
#content #simple #inner_content #text #page_image { float: left; margin-right: 10px; margin-bottom: 10px; }
#content #simple #inner_content #text h2 { font-weight: bold; font-size: 14px; color: #c9aa41; }

/* ======================================== Footer ======================================== */
#footer { position: relative; width: 981px; height: 100px; margin: 10px auto; }
#footer hr { background: #333333; height: 1px; border: none; }

#footer #footer_inner { height: 28px; background: url(../../images/inner_footer_bg.png) no-repeat; color: #ffffff; font-size: 12px;}
#footer #footer_inner #copyrights { float: right; margin: 6px; }
#footer #footer_inner #address { float: left; margin: 6px; }

#footer #links { float: right; }
#footer #links #footer_links { margin: 10px 0px; float: left; list-style:none; }
#footer #links #footer_links .menu_btn { display:inline-block; direction: rtl; border-right: 1px solid #d0a92b; line-height: 12px; } 
#footer #links #footer_links .menu_btn a { font-size: 12px; vertical-align: top; margin: 0px 5px; color: #d0a92b; text-decoration: none; padding-right: 4px; }
#footer #links #footer_links .menu_btn a:hover { text-decoration: none; }
#footer #links #footer_links .menu_btn:first-child { border-right: none; }
#footer #links #footer_links .menu_btn:first-child.first a { padding-right: 0px; }

#footer #share { float: left; margin-top:10px; width:350px;}
/* ======================================== Gallery ======================================== */
#gallery_wrap {margin-right:63px;}
#gallery_wrap .gallery_block {float: right; margin-left: 9px; margin-top: 20px; width: 200px; text-decoration:none;}
#gallery_wrap .gallery_block .pic_thumb {width: 170px;}
#content #simple #inner_content #text #gallery_wrap .gallery_block .pic_name {color:#d1d2d1; display:inline; font-weight:normal;}
#gallery_wrap .gallery_block .pic_enlarge {color: #caad4e; text-decoration: none; font-size: 13px;}
 .holder { margin:15px 0; text-align:Center; direction:ltr; clear:both; }
.holder a { font-size:12px; cursor:pointer; margin:0 5px; color:#fff; text-decoration: none; }
.holder a:hover { background-color:#222; color:#fff; }
.holder a.jp-previous { margin-right:15px; float:right; }
.holder a.jp-next { margin-left:15px; float:left; }
.holder a.jp-current,a.jp-current:hover { color:#c9aa41; font-weight:bold; }
.holder a.jp-disabled,a.jp-disabled:hover { color:#bbb; }
.holder a.jp-current,a.jp-current:hover,.holder a.jp-disabled,a.jp-disabled:hover { cursor:default; background:none; }
.holder span { margin: 0 5px; }
/* ======================================== Articles ======================================== */
.cat_block {float: right; padding-bottom:10px; width:690px; margin-bottom:20px;  border-bottom:1px solid #d9d9d9;}
.cat_block > .cat_img {float:right; margin-left:15px; max-width:125px;}
.cat_block > .cat_name {line-height:20px; font-size: 16px; color: #c9aa41; }
.cat_block > .cat_desc { display:inline; font-size: 12px;}
.cat_block > .read_more{ display:block; color: #c9aa41;  text-decoration:none; font-weight: bold; }
/* ======================================== Glosary ======================================== */
.firstUL{padding:0px 0px 0px 10px; margin:0px; background-image:url(http://shaishorginal.co.il/userfiles/files/glosary-back.jpg); background-repeat:no-repeat;}
.firstUL li {display:inline;font-family:'Arial',Verdana,Tahoma;font-size:16pt;font-weight:bold;padding:10px 7px 22px;line-height:70px;cursor:pointer;}
.firstUL li.selected{color:#000000;font-weight:bold;}
#body-container{width:710px;height:500px;margin:0 auto;}
#body-container .glossary-container{clear:both;}
#body-container .content-container{height:415px;width:710px;overflow:auto;font-family:'Arial',Verdana,Tahoma;font-size:10pt;clear:both;}
#body-container .content-container div{padding-left:10px;border-bottom:1px #666666 solid;}
#body-container .content-container div h2{margin-top:0px;}
#body-container .content-container p.return-to-top{color:#ffffff;text-decoration:underline;text-align:right;margin-right:10px;cursor:pointer;}